=== debian/control ===
Source: jolicloud-webapp-rollip
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-rollip
Provides: prism-webapp-rollip
Replaces: prism-webapp-rollip (<= 1.0)
Conflicts: prism-webapp-rollip (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rollip.com/
Description: Jolicloud web application for Rollip
 The Rollip web site running in a simple Jolicloud window.

Package: prism-webapp-rollip
Architecture: all
Depends: jolicloud-webapp-rollip
Description: Transitional package for jolicloud-webapp-rollip
 This is a transitional package for jolicloud-webapp-rollip, and can safely
 be removed after the installation is complete.
